﻿body {
		background: url('Images/bg-white-grey-grad-top.png');
	background-repeat:repeat-x;

}
#wrapper{
	margin: 0 auto;
	width:980px;
	margin-top:-5px;
	font-family:Arial;
	position: relative;
}
/* Universal Classes */
.dispaly-01{
	display:inline-block;
 	vertical-align:top;
}


#header{
	width:980px;
	height:71px;
}
 .logo a{
 	width:226px;
  	height:60px;
  	vertical-align:top;
  	margin:3px 0 0 15px;
  	float:left;
  	background-image:url('Images/logo.png');
  	background-repeat:no-repeat
}
 .logo a:hover{background-image:url('Images/logo-hover.png');
 }
 #main-menu{
  	position:absolute; 
  	z-index:1;
	vertical-align:top;
	height:30px;
	margin-top:4px;
	left: 250px; 
	top: 25px; 
	width: 730px;
}
 .main-menu { margin-left:11px; margin-right:9px; font-size:12px; color:#353638; text-decoration:none; float:left; display:inline-block;}    /* unvisited link */
 .main-menu:hover {text-decoration:underline}   /* mouse over link */

 .special-button { margin-top:-6px; margin-left:25px; width:70px; height:20px; background-image:url('Images/specials-button.png')}    /* unvisited link */
 .special-button:hover {background-image:url('Images/specials-button-hover.png'); text-decoration:none}   /* mouse over link */
 .special-button span{color:#FFF; text-decoration:none; text-align:center; width:70px; height:20px; margin-top:4px; display:inline-block}

 .body-right{
 	margin-top:10px;
 	width: 500px;
 	font-family: "Myriad Web Pro";
 }
  .body-right h1{
  	color: #353638;
 }
 .body-right h2{
 	font-size:18px;
 	margin: 10px 0 10px 0;
 	color: #353638;
 }
   .body-right p{
  	color: #353638;
  	margin: 10px 0 10px 0;
  	font-size:10pt;
 }
   .body-right p a{
  	color:#317ded;
  	margin: 10px 0 10px 0;
  	font-size:10pt;
  	text-decoration:none;
 }

  .body-right ul{
  	width: 150px;
  	margin-left:-40px;
  	margin-top:10px;
  
 }
  .body-right ul li{
  	list-style:none
 }
  .body-right ul li a{
  	 display:block;
  	 font-size:10pt;
  	 color:#317ded;
  	 margin-bottom:20px;
 }
  .body-right h3{
  	color:#317ded;
  	font-size:14pt;
  	margin: 10px 0 10px 0;
 }
  .body-right h3 b{
  		color:#eb433f;
  		margin-left:15px;
  		font-size:18pt
 }
 #list{
 	margin-top:-5px;
	background-image: url('Images/list-bg.png');
	background-repeat:no-repeat;
   	color: #353638;
  	font-size:10pt;
 }
  #list a{
   	color: #353638;
  	font-size:10pt;
 }
  #list a:hover{
  	text-decoration:underline
 }

  .sign-up{
  	margin:20px 40px 20px 30px;
  	width:371px;
  	height:314px;
  	background-image:url('Images/signup-bg-blue.png');
  	font-family:"Myriad Web Pro"
 }
  .sign-up p{
  	width: 300px;
  	color:#353638;
  	font-size:14pt;
 	margin:45px 0 0 45px; 
 	font-weight:bold
}
  .sign-up span{
  	display:inline-block;
  	width: 100px;
  	color:#353638;
  	font-size:10pt;
 	margin:15px 0 0 45px; 
}
  .sign-up a{
  	display:inline-block;
  	width: 100px;
  	color:#317ded;
  	font-size:8pt;
  	font-style:italic;
 	margin:5px 0 0 45px; 
}
 .zip-box{
 	width:282px;
 	height:32px;
 	margin:15px 0 0 45px; 
	background: url('Images/zip-box.png');
	border:none;
	background-repeat:no-repeat;
	font-size:24px;
	letter-spacing:20px;
	color:#317ded;
	padding-left:50px;
	padding-right:-50px
 }
 .next-button {
	width:68px;
	height:36px;
	margin:15px 0 0 45px;
	background-image:url('Images/next-button.png');
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	border:none
}
 .next-button:hover {
	background-image:url('Images/next-button-hover.png');
}

#separator{
	height:1px;
	background:url('Images/separator.png');
	background-repeat:repeat-x;
}
#sub-links{ 
 margin-left:100px;
}
 .links-list{
	color:#353638;
	width:290px
}
 .links-list h1{
 	 font-family:Myriad Web Pro;
 	 font-size:18pt;
 	 font-weight:100;
 	 letter-spacing:5px
 
 }
 .links-list ul{
 	margin-top:-15px
 }
 .links-list ul li{
 	list-style:none;
 	margin-left:-40px;
   width: 175px;
 
 }
 .links-list ul li a{
  	font-family:Arial;
 	font-size:10pt;
 	color:#353638;
 	font-weight:100;
 	text-decoration:none
 
 }
  .links-list ul li a:hover{
  	font-weight:600
 }
 #footer .block{
	color:#135e93;
	font-size:11px;
	line-height:13px;
}
.icons{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.icons li{
	display:inline;
	padding-left:8px;
}
.icons li img{vertical-align:middle;}

/* roll */
.roll{
	margin:0;
	padding:4px 0 6px;
	list-style:none;
	height:1%;
	overflow:hidden;
	font-weight:bold;
}
.roll li{
	margin:0 1px 0 -1px;
	display:inline;
	padding:0 4px;
	float:left;
}
.roll li a{
	font-size:8px;
	color:#1b80c3;
	text-decoration:none;
	font-weight:100
}
#footer .block span{
	font-size:8px;
	color:#1b80c3;
	padding-left:11px;
}
 .logins{
 	 margin: 20px 0 0 70px;
   	width:371px;
  	height:314px; 
 }
 .logins h1{
 	font-family:Myriad Web Pro;
  	font-size: 24px;
 	color: #353638;
 	line-height:36px;
 	margin-left:27px
 }
  .logins h1 b{
 	font-family:Myriad Web Pro;
  	font-size: 24px;
  	color:#317ded;
 	line-height:36px
 }
#all-leads{
  	 display:block;
  	 font-size:10pt;
  	 color:#317ded;
  	 float:right;
}
 .sample-leads{
    color: #353638;
  	width:290px;
 	height:40px;
 	background:url('Images/sample-leads-button.png')
}
  .sample-leads:hover{
  	background:url('Images/sample-leads-button-hover.png');
 }
  .sample-leads p{
  	padding-top:5px;
 	margin-left:20px;
   	font-size:10px;
}

 .sample-leads p a{
    color: #353638;
   	font-size:16px;
 	text-decoration:none;
}
 